13 Layers
SHARE

The Frontend Uploader WordPress plugin through 1.3.2 does not prevent HTML files from being uploaded via its form, allowing unauthenticated user to upload a malicious HTML file containing JavaScript for example, which will be triggered when someone accession the file directly (CVSS:0.0) (Concluding Update:2021-10-11)

13 Layers Managed Security Services